package org.codehaus.plexus.component.manager;

/**
 * @author <a href="mailto:jason@maven.org">Jason van Zyl</a>
 * @version $Id: UndefinedComponentManagerException.java 1384 2005-01-13 12:11:17Z trygvis $
 */
public class UndefinedComponentManagerException
    extends Exception
{
    public UndefinedComponentManagerException( String message )
    {
        super( message );
    }
}
